/****** Object:  Table [dbo].[GLB_ESTORNO_FARMACIA_POPULAR]    Script Date: 08/27/2013 16:30:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[GLB_ESTORNO_FARMACIA_POPULAR](
	[CD_CTR] [int] IDENTITY(1,1) NOT NULL,
	[CD_USU] [int] NOT NULL,
	[CD_CX] [int] NULL,
	[CD_FILIAL] [int] NULL,
	[NR_CUPOM] [int] NULL,
	[DATA] [datetime] NULL,
	[NR_AUTORIZACAO] [int] NULL
) ON [PRIMARY]

GO